<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <refs>
    <image name="LA.QSSI.11.0.r1" project="la/system/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_ANDROID_LA.QSSI.11.0.R1.11.00.00.668.126.00" targets="qssi"/>
  </refs>
  <remote fetch="https://source.codeaurora.org/quic/la/" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="partner-android/r-fs-release"/>
  <project name="abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="6a1f47e8898e0a72f7be649b763e5f95e11f3e52" upstream="refs/heads/uefi.lnx.2.1.r22-rel"/>
  <project name="device/qcom/common" revision="237cca13adf9cf117bf0cd48f5ca39eeceec557c" upstream="refs/heads/qcom-devices.lnx.6.0.r21-rel">
    <linkfile dest="vendor/qcom/build/tasks/generate_extra_images.mk" src="generate_extra_images.mk"/>
  </project>
  <project name="device/qcom/sepolicy_vndr" revision="d6ce68e2a8d3ff326bf751746eb62afccceb0cf3" upstream="refs/heads/sepolicy.vndr.lnx.1.0.r16-rel"/>
  <project name="device/qcom/vendor-common" revision="58b9f193df2e327f6ebb1c36507e3649bc5c0a64" upstream="refs/heads/qcom-devices.lnx.6.0.r21-rel"/>
  <project name="kernel/build" path="device/qcom/kernelscripts" revision="15330328aabe96892d7fcd93b00a90939a28e9ba" upstream="refs/heads/kernel.lnx.5.4.r9-rel"/>
  <project groups="cyborg" name="kernel/msm-5.4" revision="e594f4a66b20c14b895bc92d7f9c624d6f7bdef8" upstream="refs/heads/kernel.lnx.5.4.r9-rel"/>
  <project name="platform/hardware/qcom/audio" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="124be2a057a5f3072dc761dd03512f00b037518d" upstream="refs/heads/audio-hal.lnx.8.0.r24-rel"/>
  <project name="platform/hardware/qcom/bootctrl" path="hardware/qcom/bootctrl" revision="5724dae7433994e2d6cf6bf25e75ca2ab46c59a6" upstream="refs/heads/android-core.lnx.6.0.r21-rel"/>
  <project name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="4d27e1ee9a62a9a45cdf13659fd3fe5e9c83a52d" upstream="refs/heads/display.lnx.7.0.r6-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="7071b41ff4fdddfd64c3dc3f67665786b0f58257" upstream="refs/heads/location.lnx.6.0.1.r4-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-hal.mk" src="gps_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gps-board.mk" src="gps_vendor_board.mk"/>
  </project>
  <project name="platform/hardware/qcom/media" path="hardware/qcom/media" revision="995445f531ae2de00dcf8267da3e61eb47d8c779" upstream="refs/heads/lnx.omx.core.1.0.r7-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/video-product.mk" src="product.mk"/>
  </project>
  <project name="platform/hardware/qcom/thermal" path="vendor/qcom/opensource/thermal-hal" revision="080a11a1619822083ab9933a600d40e43f8fc443" upstream="refs/heads/ppat-corepower.lnx.1.0.r26-rel"/>
  <project name="platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="7e590721bc0b791326651b6506da39147ce4b032" upstream="refs/heads/wlan-aosp.lnx.6.0.r19-rel"/>
  <project name="platform/packages/apps/SnapdragonCamera" path="vendor/codeaurora/packages/apps/SnapdragonCamera" revision="a081e9cd94c86c33433483366eaf4187c34061b3" upstream="refs/heads/camera-SnapdragonCamera.lnx.4.0.r8-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/app_snapcam_product.mk" src="app_snapcam_system_product.mk"/>
  </project>
  <project name="platform/system/qcom" path="vendor/qcom/opensource/softap" revision="1b6053c5cdca6ef02fc970a17f47db8ad7007f32" upstream="refs/heads/wlan-service.lnx.6.0.r20-rel"/>
  <project name="platform/vendor/nxp/opensource/halimpl" path="vendor/nxp/opensource/halimpl" revision="668a9040cb9b998fda72d041e732d8e22b72b572" upstream="refs/heads/nfc.vendor.lnx.2.0.r11-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/nfc-vendor-product.mk" src="nfc_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/nxp/opensource/hidlimpl" path="vendor/nxp/opensource/hidlimpl" revision="7d333fb9415ce10a293010fe32ffed7430f69396" upstream="refs/heads/nfc.vendor.lnx.2.0.r11-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/audio-kernel" path="kernel/msm-5.4/techpack/audio" revision="38a23b55055e4fa4c3e77f3c173eddfcd2dd2cff" upstream="refs/heads/audio-drivers.lnx.5.0.r8-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/camera-kernel" path="kernel/msm-5.4/techpack/camera" revision="aa878c44ab655a26d5df7fcf321492ea8687012a" upstream="refs/heads/camera-kernel.lnx.4.0.r6-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/dataipa" path="kernel/msm-5.4/techpack/dataipa" revision="7078b5db39dbbeb9b782bb9abc887f38f2d9e34f" upstream="refs/heads/data-kernel.lnx.1.1.r6-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/display-drivers" path="kernel/msm-5.4/techpack/display" revision="be5daceb6c1abc77f162ff5686f277e21bad2b0b" upstream="refs/heads/display-kernel.lnx.5.4.r8-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/video-driver" path="kernel/msm-5.4/techpack/video" revision="9d2893824e41e3cd7016cfbfa8087a4b85891045" upstream="refs/heads/video-kernel.lahaina.lnx.1.0.r6-rel"/>
  <project name="platform/vendor/qcom-opensource/audio-hal/st-hal" path="vendor/qcom/opensource/audio-hal/st-hal" revision="98e6499462d059aa6598bfae225a3eeab482d592" upstream="refs/heads/audio-hal.lnx.8.0.r24-rel"/>
  <project name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="vendor/qcom/opensource/data-ipa-cfg-mgr" revision="7e38e16833678cf117f597b2760e7e7c004fb2e9" upstream="refs/heads/data.lnx.6.0.r21-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/ipacm_vendor_product.mk" src="ipacm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="0fb7abe717fab15465cc508e1952991147d96316" upstream="refs/heads/data.lnx.6.0.r21-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/dataservices_vendor_product.mk" src="dataservices_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dpm" path="vendor/qcom/opensource/dpm" revision="8c98e1d8b44806ee6765de339107f2f3cb64e427" upstream="refs/heads/data.lnx.6.0.r21-rel"/>
  <project name="platform/vendor/qcom-opensource/fst-manager" path="vendor/qcom/opensource/fst-manager" revision="a9b4490193cb7eea0190a72318cb3a65dfd1c760" upstream="refs/heads/wigig-vndr.lnx.6.0.r17-rel"/>
  <project name="platform/vendor/qcom-opensource/healthd-ext" path="vendor/qcom/opensource/healthd-ext" revision="995c63a75db6366c28b3a4c1dcb00a77cba090d4" upstream="refs/heads/android-core.lnx.6.0.r21-rel"/>
  <project name="platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="f03c655bb9bb095af3e22fd8064e51f1e03d6f41" upstream="refs/heads/location.lnx.6.0.1.r4-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-opensource.mk" src="gps_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/mmc-utils" path="vendor/qcom/opensource/mmc-utils" revision="0e9369a6c035d08950b9491f36dedadc8b6ebf46" upstream="refs/heads/core-technologies.lnx.3.0.r25-rel"/>
  <project name="platform/vendor/qcom-opensource/power" path="vendor/qcom/opensource/power" revision="af57785fd6d3bce45c768ec2ac8111b9cc347182" upstream="refs/heads/power.lnx.4.0.r6-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/power-vendor-product.mk" src="power-vendor-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/power-vendor-board.mk" src="power-vendor-board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/recovery-ext" path="vendor/qcom/opensource/recovery-ext" revision="b08159d0133efdf57d49d3c9bd5388ee750e26e5" upstream="refs/heads/android-core.lnx.6.0.r21-rel"/>
  <project name="platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="214ece874ced71fcbeb2fbc0a218b0824be60c34" upstream="refs/heads/data.lnx.6.0.r21-rel"/>
  <project name="platform/vendor/qcom-opensource/thermal-engine" path="vendor/qcom/opensource/thermal-engine" revision="3254395841b3d4dec4b309494dac256fe2c68aa4" upstream="refs/heads/android-core.lnx.6.0.r21-rel"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="vendor/qcom/opensource/time-services" revision="4392352f2d649266057459dca6a3944a750f7aee" upstream="refs/heads/core-technologies.lnx.3.0.r25-rel"/>
  <project name="platform/vendor/qcom-opensource/tools" path="vendor/qcom/opensource/tools" revision="d0c6f8310602edd8db7e5f1d3bf42c1710a45370" upstream="refs/heads/opensource-tools.lnx.1.0.r125-rel"/>
  <project name="platform/vendor/qcom-opensource/usb" path="vendor/qcom/opensource/usb" revision="41c73f0cdec8c9e81deb108ba132096ea62a4dcc" upstream="refs/heads/core-technologies.lnx.3.0.r25-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/usb_vendor_product.mk" src="vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/vibrator" path="vendor/qcom/opensource/vibrator" revision="323678340ede783a477fada3b617b3510cc14897" upstream="refs/heads/core-technologies.lnx.3.0.r25-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/vibrator_product.mk" src="vibrator-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/wigig" path="vendor/qcom/opensource/wigig" revision="5b1bdbbfdb2410cbe304fc402047df67604409a7" upstream="refs/heads/wigig-vndr.lnx.6.0.r17-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/fw-api" path="vendor/qcom/opensource/wlan/fw-api" revision="d7861ed339a942bd0c3a3e319f40379f9bbaf5bb" upstream="refs/heads/wlan-api.lnx.1.0.r71-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="vendor/qcom/opensource/wlan/qca-wifi-host-cmn" revision="a7f68bb971727545c3f005c55132c187d64551ba" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.8.r3-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="vendor/qcom/opensource/wlan/qcacld-3.0" revision="9ceca8650040b5896494bff69dc4f2b9751f1b26" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.8.r3-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="vendor/qcom/opensource/wlan/utils/sigma-dut" revision="e316ad0d3ed5f5dc4bacefcafb5014fae0e14951" upstream="refs/heads/wlan-service.lnx.6.0.r20-rel"/>
  <project name="platform/vendor/qcom/holi" path="device/qcom/holi" revision="76358bf640d09a25964cc3bed8ccedb3fe9c997e" upstream="refs/heads/qcom-devices.lnx.6.0.r21-rel"/>
  <project name="platform/vendor/qcom/kona" path="device/qcom/kona" revision="df52c30ff4a3175220394782e9acab9826b5773e" upstream="refs/heads/qcom-devices.lnx.6.0.r21-rel"/>
  <project name="platform/vendor/qcom/lahaina" path="device/qcom/lahaina" revision="1e9c9a7bad7935e1dd6ccbb081b0bc419157399f" upstream="refs/heads/qcom-devices.lnx.6.0.r21-rel"/>
  <project name="platform/vendor/qcom/opensource/datarmnet" path="vendor/qcom/opensource/datarmnet" revision="d559fc5c6983ca8dffb93ab2517aa2d62d2a0393" upstream="refs/heads/data-kernel.lnx.1.1.r6-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/datarmnet_dlkm_vendor_board.mk" src="datarmnet_dlkm_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/datarmnet_dlkm_vendor_product.mk" src="datarmnet_dlkm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom/opensource/datarmnet-ext" path="vendor/qcom/opensource/datarmnet-ext" revision="5bcbcd73a69fcf2859b937573d3df93843f20970" upstream="refs/heads/data-kernel.lnx.1.1.r6-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/datarmnet_ext_dlkm_vendor_board.mk" src="datarmnet_ext_dlkm_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/datarmnet_ext_dlkm_vendor_product.mk" src="datarmnet_ext_dlkm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="b79216db529091ea7fbd1f56602732a5844461f9" upstream="refs/heads/wlan-service.lnx.6.0.r20-rel"/>
</manifest>
